body { font-family: Arial;}
a { font-family: Arial;}
p { font-family: Arial;}
span { font-family: Arial;}
h1 { font-family: Arial;}
h2 { font-family: Arial;}
h3 { font-family: Arial;}

h6 { font-family: Arial;}
div { font-family: Arial;}
pre { font-family: Arial;}

.sy_title p { line-height: 28px; padding: 0px 80px;}
.sy_title h2 { letter-spacing: 0px!important;}

.dqwz .wm {

    align-items: center;
}
.about_list ul { display: flex!important;}
.about_list ul li { width: auto!important; margin-right: 30px!important;
} 
.about_list { width: 35%!important;}
.ny_title h2 { letter-spacing: 0px!important;}